#!/bin/bash
current_tl=$(hyprctl activewindow | grep -A1 "title" | tail -n1 | awk '{$1=""; print substr($0, 2)}')
air=""

if [[ $current_tl != $air ]]; then
		case $current_tl in
			zen)
				echo "  Browser"
				;;
			kitty)
				echo "  Terminal"
				;;
			org.telegram.desktop)
				echo "  Telegram"
				;;
			obsidian)
				echo "  Obsidian"
				;;
			*)
				echo "$current_tl"
				;;
		esac
	else
		echo "󰇄  Desktop"
fi
